## lua-yaml 4

=== debian/changelog ===
lua-yaml (4-1) unstable; urgency=low

  * Initial Release (Closes: #726482).

 -- Victor Seva <vseva@sipwise.com>  Wed, 16 Oct 2013 09:45:15 +0200
