=== debian/control ===
Source: lua-yaml
Section: interpreters
Priority: optional
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8~),
 dh-lua (>= 16~),
 libyaml-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-lua/lyaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lua/lyaml.git
Homepage: https://github.com/gvvaughan/lyaml

Package: lua-yaml
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: libyaml-dev, ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: LibYAML binding for Lua
 fast C implementation for converting between %YAML 1.1
 and Lua tables, and a low-level YAML event parser for
 implementing more intricate YAML document loading.

Package: lua-yaml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-yaml (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: LibYAML binding for Lua
 fast C implementation for converting between %YAML 1.1
 and Lua tables, and a low-level YAML event parser for
 implementing more intricate YAML document loading.
 .
 This package contains docs and test files.
