## lua-yaml 5

=== debian/changelog ===
lua-yaml (5-1) unstable; urgency=medium

  * New upstream version

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Oct 2014 11:28:42 +0200
