=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8~),
- dh-lua (>= 16~),
- libyaml-dev
+               dh-lua (>= 16~),
+               libyaml-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-lua/lyaml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lua/lyaml.git
@@ -15,7 +15,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: multiarch-support
-Depends: libyaml-dev, ${shlibs:Depends}, ${misc:Depends}
+Depends: libyaml-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: LibYAML binding for Lua
@@ -28,10 +30,11 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: multiarch-support
-Depends: lua-yaml (= ${binary:Version}), ${misc:Depends}
+Depends: lua-yaml (= ${binary:Version}),
+         ${misc:Depends}
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
-Description: LibYAML binding for Lua
+Description: docs and test files for lua-yaml
  fast C implementation for converting between %YAML 1.1
  and Lua tables, and a low-level YAML event parser for
  implementing more intricate YAML document loading.
