## lua-yaml 5.1.4

=== debian/changelog ===
lua-yaml (5.1.4-1) unstable; urgency=medium

  * [da73211] debian/gbp.conf use pristine-tar branch
  * [db575c0] Imported Upstream version 5.1.4
  * [9a11072] debian/control: fix Vcs links
  * [ede96ae] update to Standards-Version 3.9.6 No changes needed

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sun, 24 May 2015 23:44:33 +0200
