## lua-yaml 6.0

=== debian/changelog ===
lua-yaml (6.0-2) unstable; urgency=medium

  [ Florian Stinglmayr ]
  * [763dd29] Unbreak upgrade to 6.0. (Closes: #799701)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 21 Sep 2015 18:21:39 +0200

lua-yaml (6.0-1) unstable; urgency=medium

  * [89c639d] Imported Upstream version 6.0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 27 Jul 2015 19:06:38 +0200
