=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	./configure --prefix=/usr
	dh_auto_configure

override_dh_auto_test:
	DH_VERBOSE=1 dh_auto_test

override_dh_auto_clean:
	-$(MAKE) distclean
	dh_auto_clean
