## lua-yaml 6.1

=== debian/changelog ===
lua-yaml (6.1-2) unstable; urgency=medium

  * [0251cec] add lua5.3 support (Closes: #832314)

 -- Victor Seva <vseva@debian.org>  Mon, 21 Nov 2016 15:37:47 +0100

lua-yaml (6.1-1) unstable; urgency=medium

  * [babf639] New upstream version 6.1
  * [39341c7] fix debian-rules-ignores-make-clean-error
  * [a2f414b] fix pre-depends-directly-on-multiarch-support
  * [98d8663] fix ancient-standards-version (No changes needed)
  * [4abe2cb] use my DD account
  * [1312efd] fix vcs-field-uses-insecure-uri

 -- Victor Seva <vseva@debian.org>  Mon, 10 Oct 2016 11:22:55 +0200
