=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: lua-yaml
 Section: interpreters
 Priority: optional
-Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
+Maintainer: Victor Seva <vseva@debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8~),
                dh-lua (>= 16~),
                libyaml-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-lua/lyaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-lua/lyaml.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-yaml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-yaml.git/
 Homepage: https://github.com/gvvaughan/lyaml
 
 Package: lua-yaml
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libyaml-dev,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -29,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lua-yaml (= ${binary:Version}),
          ${misc:Depends}
 Provides: ${lua:Provides}
