=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 	DH_VERBOSE=1 dh_auto_test
 
 override_dh_auto_clean:
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_auto_clean
