## lua-yaml 6.2.4

=== debian/changelog ===
lua-yaml (6.2.4-1) unstable; urgency=medium

  * watch: update new tag versioning from upstream
  * New upstream version 6.2.4
  * rules: remove autotools rules, upstream removed support for it
  * debhelper 12, update Vcs-* to salsa, refresh Standards-Version
  * update debian/gbp.cfg
  * fixing lintian errors
  * set VERSION macro using pkg-info.mk

 -- Victor Seva <vseva@debian.org>  Wed, 01 Apr 2020 11:07:47 +0200
