## lua-yaml 6.2.5

=== debian/changelog ===
lua-yaml (6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.5

 -- Victor Seva <vseva@debian.org>  Fri, 22 May 2020 11:14:01 +0200
