## lua-yaml 6.2.6

=== debian/changelog ===
lua-yaml (6.2.6-1) unstable; urgency=medium

  * New upstream version 6.2.6

 -- Victor Seva <vseva@debian.org>  Fri, 02 Oct 2020 13:44:08 +0200
