## lua-yaml 6.2.7

=== debian/changelog ===
lua-yaml (6.2.7-2) unstable; urgency=medium

  * Lua team as maintainer, me as uploader (Closes: #995552)
  * add Lua5.4 support
  * debhelper 13

 -- Victor Seva <vseva@debian.org>  Mon, 27 Dec 2021 12:33:10 +0100

lua-yaml (6.2.7-1) unstable; urgency=medium

  * New upstream version 6.2.7

 -- Victor Seva <vseva@debian.org>  Thu, 03 Dec 2020 16:07:26 +0100
