=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: lua-yaml
 Section: interpreters
 Priority: optional
-Maintainer: Victor Seva <vseva@debian.org>
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders:
- Enrico Tassi <gareuselesinge@debian.org>,
+ Victor Seva <vseva@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-lua (>= 16~),
  libyaml-dev,
-Standards-Version: 4.5.0.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/lua-team/lua-yaml.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-yaml/
 Homepage: https://github.com/gvvaughan/lyaml
