## lua-yaml 6.2.8

=== debian/changelog ===
lua-yaml (6.2.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 04:35:28 +0000

lua-yaml (6.2.8-1) unstable; urgency=medium

  * New upstream version 6.2.8

 -- Victor Seva <vseva@debian.org>  Tue, 25 Oct 2022 23:55:31 +0200
