=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-lua (>= 16~),
+ dh-lua,
  libyaml-dev,
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/lua-team/lua-yaml.git
